/*
Color for "Banner 2.png":
	- #563721 
	- #8C5E33 // text
	- #C38C57 // link
	+ #bb4422 // headline
	+ #221122 // background
*/
body {
  font-family: monospace;
  font-size: 18px;
  //background: #111 ;
  color: #fff;
  margin: 0;

  overflow-x:hidden;
}

.bordert {
  position: fixed;
  top: 0px;
  left: 2vh;
  right: 2vh;
  width: auto;
  height: 2vh;
  background: rgba(255,255,255,0.6);
}

.borderr {
  position: fixed;
  top: 0vh;
  right: 0px;
  height: 100vh;
  width: 2vh;
  background: rgba(255,255,255,0.6);
}

.borderb {
  position: fixed;
  bottom: 0px;
  left: 2vh;
  right: 2vh;
  width: auto;
  height: 2vh;
  background: rgba(255,255,255,0.6);
}

.borderl {
  position: fixed;
  top: 0vh;
  left: 0px;
  height: 100vh;
  width: 2vh;
  background: rgba(255,255,255,0.6);

}

.arrowdown {
  width: 5vw;
  height: 5vw;
  border-bottom-style: solid;
  border-right-style: solid;
  border-width: 5px;
  border-color: rgb(255,255,255);
  position: absolute;
  top: 85vh;
  left: 50vw;
  display: block;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  -moz-transform: translate(-50%, -50%) rotate(45deg);
  -ms-transform: translate(-50%, -50%) rotate(45deg);
  -o-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}
.arrowdownshadow {
  border-color: rgb(0,0,0);
  -webkit-filter: blur(5px); 
  display: none; //----------------------------------SChatten
}

section {
  max-width: 100%;
  margin: 0 0;
}

.cover-sec {
  text-transform: uppercase;
  height: 100vh;
  min-height: 20vw;
  background: hsla(213, 62%, 45%, 1);
  background: linear-gradient(90deg, hsla(213, 62%, 45%, 1) 0%, hsla(203, 89%, 71%, 1) 50%, hsla(0, 0%, 96%, 1) 100%);
  background-size: cover;
  font-size: 8vw;
  font-family: "Arial";
  font-variant: small-caps;
  font-weight: bold;
  letter-spacing: 1vw;
  text-align: center;
  color: #fff;
  //text-shadow: 0px 0px 3vw #000000; // ------------------------- SCHATTEN
}

.gradientText div{
  display: block;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  top: 50vh;
  left: 50vw;
  width: 80%;
  //-webkit-filter: blur(5px); 
}

.Media {
	position: absolute;
	top: 5vh;
	left: 5vh;
}

.Media img {
	opacity: 0.5;
	transition:all 500ms ease-in-out;
	margin-right: 0.5vh;
	height: 30px;
	width: 30px;
	filter: grayscale(100%) saturate(0%) brightness(400%);
	cursor: pointer;
}
.Media img:hover{
	opacity: 1;
	transition:all 500ms ease-in-out;
	filter: grayscale(0%) saturate(100%) brightness(100%);
}


.devider {
  width: 100%;
  height: 2vh;
  background: linear-gradient(45deg, rgba(100, 100, 100, .5), rgba(100, 0, 0, .5)90%);
}

.proj-section {
  border-top: 0.01vh rgba(255, 255, 255, 1) solid;
  padding-top: 2vw;
  background: linear-gradient(45deg, rgba(80, 80, 80, 1), rgba(10, 10, 10, 1)90%);
  color: rgb(255,255,255);
  font-family: "Arial";

}

.headline1 {
  padding: 5% 10%;
  text-transform: uppercase;
  font-variant: small-caps;  
  font-weight: lighter;
  font-family: "Arial";
}

.headline1 span {

  float: none;
  display: block;
  -webkit-transform: translate(-50%, 0%);
  -moz-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);

  position: relative;
  //width: 50vw;
  left: 50%;
  padding-bottom: 0.3em;

  text-align: center;
  font-size: 6vw;
  letter-spacing: 2vw;

  border-bottom: 0.3vh rgba(255, 255, 255, 1) solid;
}

.proj-list {
  width: 74vw;
  height: 100%;
  //min-height: 100vh;
  padding-left: 15vw;
  padding-right: 6vw; 
  margin: 0px 0px !important;
}

.proj-list::after {
  clear: both;
  display: block;
  content: " ";
  height: 10vh;
}

.proj-list a {
	text-decoration: underline;
}

.proj-list .tags {
	color: rgba(200, 200, 200, 1);
	font-style: italic;
}

.proj-card {
  display: block;
  width: 20vw;
  height: 20vw;
  margin-right: 4vw;
  margin-bottom: 4vw;
  text-align: center;
  padding-bottom: 0px;
  float: left;
  //border-radius: 3%;
}

.proj-card .background-normal{
  display: block;
  position: relative;
  width: 100%;
  height:100%;

}

.proj-card .background-blur{
  display: block;
  position: relative;
  width: 100%;
  height:100%;

  -webkit-filter: blur(3px);
  -moz-filter: blur(3px);
  -o-filter: blur(3px);
  -ms-filter: blur(3px);
  filter: blur(3px);
}

.proj-card .cover-active{
  display: block;
  position: relative;
  margin-top: -20vw;
  float: left;
  width: 100%;
  height: 100%;
}

.proj-card .cover-inactive{
  display: none;
  position: relative;
  margin-top: -20vw;
  float: left;
  width: 100%;
  height: 100%;
}

.proj-card .cover h1{
  //display: block;
  -webkit-transform: translate(-50%, 0%);
  -moz-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);


  width: 100%;
  text-transform: uppercase;
  font-variant: small-caps;  
  font-weight: bolder;
  font-family: "Arial";
  font-size: 100%;
  margin: 33% 50% 50% 50%;
  //text-shadow: 0px 0px 5vw #000000;
}

.proj-card .cover span{ 
  font-family: "Arial";
  font-size: 3vw;
 // margin-top: -3vw;
}

.inactive {
  display: none;
}

.active {
  background: rgba(0,0,0,.6);
  margin-bottom: 0px;
}

.active > div{
  background-color: pink;
  font-size: 0px;
}


.kont-section {
  border-top: 0.01vh rgba(255, 255, 255, 1) solid;
  margin-top: 0px !important;
  //clear: left;
  background: linear-gradient(45deg, rgba(0, 150, 150, 1), rgba(50, 50, 150, 1)90%);
  color: rgb(255,255,255);
  font-family: "Arial";
}

.kont-section form{
  width: 40%;
  -webkit-transform: translate(-50%, 0%);
  -moz-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);

  position: relative;
  left: 50%;
}

.kont-section div label{
  font-size: 1em;
  font-family: "Arial";
}

.kont-section input, .kont-section textarea{
  border: none;
  outline: none;
  text-align: left;
  background: rgba(255,255,255,0.2);
  font-size: 1em;
  color: rgba(255, 255, 255, 1);
  width: 100%;
  padding: 1rem;
  border: 0.3vw solid rgba(255, 255, 255, 1);
  box-sizing: border-box;
  cursor: text;
  margin-top: 1vh;
  margin-bottom: 4vh;
  font-family: monospace;
}

.kont-section::after {
  clear: both;
  display: block;
  content: " ";
}


footer{
  border-top: 0.01vh rgba(255, 255, 255, 1) solid;
  background: linear-gradient(-45deg, rgba(70, 70, 70, 1), rgba(100, 100, 100, 1)90%);
  text-align: center;
  font-size: 2vh;
  padding-top: 1vh;
  padding-bottom: 3vh;
}

footer a {
	color: #fff;
}

@media screen and (orientation: portrait) {

  .proj-section {
    padding-top: 2vw;
    color: rgb(255,255,255);
    font-family: "Arial";
    border-top: 2vw rgba(255, 255, 255, 1) solid;
  }

  .headline1 span {
    float: none;

    padding-bottom: 0.3em;

    text-align: center;
    font-size: 10vw;
    border-bottom: 0vw rgba(255, 255, 255, 1) solid;
  }

  .proj-list {
    //width: 100%;
    //height: 100%;
    //min-height: 100vh;
    //padding-left: 0vw;
    //padding-right: 0vw; 
    margin: 0px 0px !important;
  }

  .proj-card {
    border-top: 0.01vh rgba(255, 255, 255, 1) solid;
    display: block;
    width: 100%;
    height: 40vw;
    //margin-right: 4vw;
    margin: 0px 0px;
    margin-bottom: 0vw;
    text-align: center;
    padding-bottom: 0px;
    //border-radius: 3%;
    font-size: 10vw;
  }

  .proj-card .cover h1{
    width: 100%;
    text-transform: uppercase;
    font-variant: small-caps;  
    font-weight: bolder;
    font-family: "Arial";
    font-size: 100%;
    margin: 14vw 50% 50% 50%;
  }

  .kont-section {
    margin-top: 0px !important;
    //clear: left;
    color: rgb(255,255,255);
    font-family: "Arial";
    border-top: 2vw rgba(255, 255, 255, 1) solid;
  }


  .kont-section form{
    width: 80%;
  }

  .kont-section input, .kont-section textarea{
    /*-webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
    position: relative;
    left: 50%;*/

    border: none;
    outline: none;
    text-align: left;
    background: rgba(255,255,255,0.2);
    font-size: 1em;
    color: rgba(255, 255, 255, 1);
    padding: 1rem;
    border: 0.3vw solid rgba(255, 255, 255, 1);
    box-sizing: border-box;
    cursor: text;
    margin-top: 1vh;
    margin-bottom: 4vh;
    width: 100%;
  }

  .kont-section form div{
    width: 100%;
  }

  footer{
    border-top: 1vw rgba(255, 255, 255, 1) solid;
  }
}
/*
ul {
  padding: 0;
  margin: 0;
}

.container {
  position: relative;
  max-width: 600px;
  margin: 0 auto;
  //padding: 5%;
}

.scene {
  padding: 0;
  margin: 0;
}

.background {
  width: 110vw;
  height: 120vh;
  margin: -5% !important;
  background: url("./img/bg.JPG") no-repeat;
  background-size: cover;
}

.title {
	font-size: 10em;
	font-family: "Julius Sans One";
	font-variant: lighter;

	text-shadow: 0px 0px 50px #000000;

	text-align: center;
	width: 100%;
	height: 100%;
	margin: calc(50vh - 1em - 0.7em) auto;	
	padding: 1em 0;
}

.description {
  font-size: 2em;
  font-family: "Julius Sans One";
  //font-variant: lighter;

  text-shadow: 0px 0px 30px #000000;

  text-align: center;
  width: 100%;
  height: 100%;
  margin: calc(50vh - 1em + 1.5em) auto;  
  padding: 1em 0;
}

.description strong {
  margin-bottom: 1em auto !important;
}

.particle {

  width: 110vw;
  height: 120vh;
  margin: -5% !important;
}

.particle img {
  width: 3em;
  height: 3em;

  opacity: 0.3;


  //               Dauer->|   |<-verzögerung
  -webkit-animation: wiggle 10s 0.1s infinite linear;
  -moz-animation: wiggle 10s 0.1s infinite linear;
  animation: wiggle 10s 0.1s infinite linear;

}

//keyframes

@-webkit-keyframes wiggle {
  0% {
    -webkit-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    -moz-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
  }

  100% {
    -webkit-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    -moz-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
  }
}

@-moz-keyframes wiggle {
  0% {
    -webkit-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    -moz-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
  }

  100% {
    -webkit-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    -moz-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
  }
}

@-ms-keyframes wiggle {
  0% {
    -webkit-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    -moz-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
  }

  100% {
    -webkit-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    -moz-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
  }
}

@keyframes wiggle {
  0% {
    -webkit-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    -moz-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
  }

  100% {
    -webkit-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    -moz-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
  }
}
